Skip to:
Content
Pages
Categories
Search
Top
Bottom

Group Forums not Working

  • Avatar of Amy Joy
    Amy Joy
    Participant

    @amy-joy

    Ever since I upgraded to the newest version of WordPress and BuddyPress, my group forums have no longer been working. (I run both group and site-wide forums, and the site-wide are just fine.) Unfortunately, I no longer have access to my backups from before I installed either WordPress or Buddypress. However, there really wasn’t much going on in my group discussion forums yet, so recovering those threads isn’t important. I’d just like to get them running again.

    Here’s the error I get when I click on one of the group forums:

    Fatal error: require() [function.require]: Failed opening required ” (include_path=’.:/usr/local/php5/lib/php’) in /home/content/10/8796010/html/wp-content/plugins/buddypress/bp-forums/bp-forums-bbpress-sa.php on line 42

    Any suggestions?

Viewing 1 replies (of 1 total)
  • Avatar of @mercime
    @mercime
    Keymaster

    @mercime

    @amy-joy Two things:
    1. Go to Settings > Forums and check/add that the path to your existing bb-config.php file is correct
    and/or
    2. Download a copies of WordPress and BuddyPress to your hard drive and re-upload WP and BP folders manually i.e., via FTP/cpanel/file manager/etc.

Viewing 1 replies (of 1 total)

You must be logged in to reply to this topic.